format = 1
pkgname = gst-plugins-good
pkgbase = gst-plugins-good
pkgver = 1.14.4-1
pkgarch = armv7h
pkgbuild_sha256sum = 122e397a2b8081bd4d6428449a213e6f688bb694bb1a1c68d0e65db4806554ea
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
builddate = 1538573881
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = aalib-1.4rc5-12-armv7h
installed = acl-2.2.53-1-armv7h
installed = adwaita-icon-theme-3.30.0-1-any
installed = alsa-lib-1.1.6-1-armv7h
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-armv7h
installed = at-spi2-atk-2.30.0-1-armv7h
installed = at-spi2-core-2.30.0-2-armv7h
installed = atk-2.30.0-1-armv7h
installed = attr-2.4.48-1-armv7h
installed = audit-2.8.4-2-armv7h
installed = autoconf-2.69-4-any
installed = autoconf-archive-1:2018.03.13-2-any
installed = automake-1.16.1-1-any
installed = avahi-0.7+16+g1cc2b8e-2-armv7h
installed = bash-4.4.023-1-armv7h
installed = binutils-2.31.1-3-armv7h
installed = bison-3.0.5-1-armv7h
installed = boost-libs-1.68.0-1.1-armv7h
installed = bzip2-1.0.6-8-armv7h
installed = ca-certificates-20180821-1-any
installed = ca-certificates-mozilla-3.39-1-armv7h
installed = ca-certificates-utils-20180821-1-any
installed = cairo-1.15.14-1-armv7h
installed = cantarell-fonts-1:0.111-1-any
installed = colord-1.4.3-2-armv7h
installed = coreutils-8.30-1-armv7h
installed = cracklib-2.9.6-1-armv7h
installed = cryptsetup-2.0.4-1-armv7h
installed = curl-7.61.1-3-armv7h
installed = db-5.3.28-4-armv7h
installed = dbus-1.12.10-2-armv7h
installed = dconf-0.30.0-1-armv7h
installed = desktop-file-utils-0.23+4+g92af410-1-armv7h
installed = device-mapper-2.02.181-1-armv7h
installed = diffutils-3.6-1-armv7h
installed = distcc-3.3.2-1-armv7h
installed = docbook-xml-4.5-8-any
installed = docbook-xsl-1.79.2-4-any
installed = double-conversion-3.1.1-1-armv7h
installed = e2fsprogs-1.44.4-1-armv7h
installed = expat-2.2.6-1-armv7h
installed = fakeroot-1.23-1-armv7h
installed = file-5.34-1-armv7h
installed = filesystem-2018.8-1-armv7h
installed = findutils-4.6.0-2-armv7h
installed = flac-1.3.2-1-armv7h
installed = flex-2.6.4-1-armv7h
installed = fontconfig-2:2.13.0+15+gc60ed9e-1-armv7h
installed = freetype2-2.9.1-1-armv7h
installed = fribidi-1.0.5-1-armv7h
installed = gawk-4.2.1-1-armv7h
installed = gc-7.6.8-1-armv7h
installed = gcc-8.2.0-2-armv7h
installed = gcc-libs-8.2.0-2-armv7h
installed = gdbm-1.18-1-armv7h
installed = gdk-pixbuf2-2.38.0-1-armv7h
installed = gettext-0.19.8.1-2-armv7h
installed = giflib-5.1.4-1-armv7h
installed = git-2.19.0-1-armv7h
installed = glib-networking-2.58.0-1-armv7h
installed = glib2-2.58.0+31+g2a7d4d2dc-1-armv7h
installed = glib2-docs-2.58.0+31+g2a7d4d2dc-1-armv7h
installed = glibc-2.28-4-armv7h
installed = gmp-6.1.2-1-armv7h
installed = gnupg-2.2.10-1-armv7h
installed = gnutls-3.5.19-2-armv7h
installed = gpgme-1.11.1-2-armv7h
installed = gpm-1.20.7.r27.g1fd1941-1-armv7h
installed = graphite-1:1.3.12-1-armv7h
installed = grep-3.1-1-armv7h
installed = groff-1.22.3-7-armv7h
installed = gsettings-desktop-schemas-3.28.1-1-any
installed = gst-plugins-base-libs-1.14.4-1-armv7h
installed = gstreamer-1.14.4-1-armv7h
installed = gtk-doc-1.29-1-any
installed = gtk-update-icon-cache-3.24.1+2+ged57e564a9-1-armv7h
installed = gtk3-3.24.1+2+ged57e564a9-1-armv7h
installed = guile-2.2.4-1-armv7h
installed = gzip-1.9-1-armv7h
installed = harfbuzz-1.9.0-1-armv7h
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20180518-1-any
installed = iana-etc-20180221-1-any
installed = icu-62.1-1-armv7h
installed = imlib2-1.5.1-1-armv7h
installed = iptables-1:1.6.2-3-armv7h
installed = iso-codes-3.79-1-any
installed = jack-0.125.0-5-armv7h
installed = jasper-2.0.14-1-armv7h
installed = js52-52.9.0-1-armv7h
installed = json-c-0.13.1-2-armv7h
installed = json-glib-1.4.4-1-armv7h
installed = kbd-2.0.4-1-armv7h
installed = keyutils-1.5.11-1-armv7h
installed = kmod-25-1-armv7h
installed = krb5-1.16.1-1-armv7h
installed = lame-3.100-2-armv7h
installed = lcms2-2.9-1-armv7h
installed = less-530-1-armv7h
installed = libarchive-3.3.3-1-armv7h
installed = libassuan-2.5.1-1-armv7h
installed = libasyncns-0.8+3+g68cd5af-1-armv7h
installed = libatomic_ops-7.6.6-1-armv7h
installed = libavc1394-0.5.4-3-armv7h
installed = libcaca-0.99.beta19-1-armv7h
installed = libcanberra-0.30+2+gc0620e4-1-armv7h
installed = libcap-2.25-1-armv7h
installed = libcap-ng-0.7.9-1-armv7h
installed = libcroco-0.6.12+4+g9ad7287-1-armv7h
installed = libcups-2.2.8-3-armv7h
installed = libdaemon-0.14-4-armv7h
installed = libdatrie-0.2.12-1-armv7h
installed = libdrm-2.4.94-1-armv7h
installed = libdv-1.0.0-7-armv7h
installed = libedit-20180525_3.1-1-armv7h
installed = libelf-0.174-1-armv7h
installed = libepoxy-1.5.2-1-armv7h
installed = libevdev-1.5.9-1-armv7h
installed = libffi-3.2.1-2-armv7h
installed = libgcrypt-1.8.3-1-armv7h
installed = libglvnd-1.1.0-1-armv7h
installed = libgpg-error-1.32-1-armv7h
installed = libgudev-232-1-armv7h
installed = libgusb-0.3.0-1-armv7h
installed = libice-1.0.9-2-armv7h
installed = libid3tag-0.15.1b-9-armv7h
installed = libidn2-2.0.5-1-armv7h
installed = libiec61883-1.2.0-5-armv7h
installed = libinput-1.12.0-2-armv7h
installed = libjpeg-turbo-2.0.0-1-armv7h
installed = libksba-1.3.5-1-armv7h
installed = libldap-2.4.46-2-armv7h
installed = libmnl-1.0.4-1-armv7h
installed = libmpc-1.1.0-1-armv7h
installed = libnftnl-1.1.1-1-armv7h
installed = libnghttp2-1.33.0-1-armv7h
installed = libnl-3.4.0-1-armv7h
installed = libnsl-1.2.0-1-armv7h
installed = libogg-1.3.3-3-armv7h
installed = libomxil-bellagio-0.9.3-2-armv7h
installed = libpcap-1.9.0-1-armv7h
installed = libpciaccess-0.14-1-armv7h
installed = libpng-1.6.35-1-armv7h
installed = libproxy-0.4.15-8-armv7h
installed = libpsl-0.20.2-1-armv7h
installed = libpulse-12.2-2-armv7h
installed = libraw1394-2.1.2-1-armv7h
installed = librsvg-2:2.44.6-1-armv7h
installed = libsamplerate-0.1.9-1-armv7h
installed = libsasl-2.1.26-13-armv7h
installed = libseccomp-2.3.3-1-armv7h
installed = libsecret-0.18.6-1-armv7h
installed = libshout-1:2.4.1-3-armv7h
installed = libsm-1.2.2-3-armv7h
installed = libsndfile-1.0.28-1-armv7h
installed = libsoup-2.64.1-1-armv7h
installed = libssh2-1.8.0-2-armv7h
installed = libsystemd-239.2-1-armv7h
installed = libtasn1-4.13-1-armv7h
installed = libthai-0.1.28-1-armv7h
installed = libtheora-1.1.1-4-armv7h
installed = libtiff-4.0.9-2-armv7h
installed = libtirpc-1.1.4-1-armv7h
installed = libtool-2.4.6+42+gb88cebd5-1-armv7h
installed = libunistring-0.9.10-1-armv7h
installed = libunwind-1.2.1-1-armv7h
installed = libusb-1.0.22-1-armv7h
installed = libutil-linux-2.32.1-2-armv7h
installed = libvorbis-1.3.6-1-armv7h
installed = libvpx-1.7.0-1-armv7h
installed = libwacom-0.31-1-armv7h
installed = libx11-1.6.6-1-armv7h
installed = libxau-1.0.8-3-armv7h
installed = libxcb-1.13-1-armv7h
installed = libxcomposite-0.4.4-3-armv7h
installed = libxcursor-1.1.15-1-armv7h
installed = libxdamage-1.1.4-3-armv7h
installed = libxdmcp-1.1.2-2-armv7h
installed = libxext-1.3.3-2-armv7h
installed = libxfixes-5.0.3-2-armv7h
installed = libxft-2.3.2-2-armv7h
installed = libxi-1.7.9-1-armv7h
installed = libxinerama-1.1.4-1-armv7h
installed = libxkbcommon-0.8.2-1-armv7h
installed = libxkbcommon-x11-0.8.2-1-armv7h
installed = libxml2-2.9.8-5-armv7h
installed = libxmu-1.1.2-2-armv7h
installed = libxrandr-1.5.1-2-armv7h
installed = libxrender-0.9.10-1-armv7h
installed = libxshmfence-1.3-1-armv7h
installed = libxslt-1.1.32+3+g32c88216-1-armv7h
installed = libxt-1.1.5-2-armv7h
installed = libxtst-1.2.3-1-armv7h
installed = libxv-1.0.11-1-armv7h
installed = libxxf86vm-1.1.4-2-armv7h
installed = linux-api-headers-4.17.11-1-any
installed = llvm-libs-7.0.0-1-armv7h
installed = lm_sensors-3.4.0+5176+dcf23676-1-armv7h
installed = lz4-1:1.8.3-1-armv7h
installed = lzo-2.10-1-armv7h
installed = m4-1.4.18-1-armv7h
installed = make-4.2.1-2-armv7h
installed = mesa-18.2.1-2-armv7h
installed = mpfr-4.0.1-1-armv7h
installed = mpg123-1.25.10-1-armv7h
installed = mtdev-1.1.5-2-armv7h
installed = ncurses-6.1-3-armv7h
installed = nettle-3.4-1-armv7h
installed = npth-1.6-1-armv7h
installed = openssl-1.1.1-1-armv7h
installed = orc-0.4.28-1-armv7h
installed = p11-kit-0.23.14-1-armv7h
installed = pacman-5.1.1-1-armv7h
installed = pacman-mirrorlist-20180903-1-any
installed = pam-1.3.1-1-armv7h
installed = pambase-20171006-1-any
installed = pango-1.42.4-1-armv7h
installed = patch-2.7.6-1-armv7h
installed = pcre-8.42-1-armv7h
installed = pcre2-10.32-1-armv7h
installed = perl-5.28.0-1-armv7h
installed = perl-error-0.17026-2-any
installed = perl-mailtools-2.20-2-any
installed = perl-timedate-2.30-5-any
installed = pinentry-1.1.0-4-armv7h
installed = pixman-0.34.0-1-armv7h
installed = pkgconf-1.5.3-1-armv7h
installed = polkit-0.115+3+g8638ec5-1-armv7h
installed = popt-1.16-9-armv7h
installed = procps-ng-3.3.15-1-armv7h
installed = python-3.7.0-4-armv7h
installed = python-anytree-2.4.3-2-any
installed = python-appdirs-1.4.3-2-any
installed = python-lxml-4.2.5-1-armv7h
installed = python-packaging-17.1-2-any
installed = python-pygments-2.2.0-2-any
installed = python-pyparsing-2.2.2-1-any
installed = python-setuptools-1:40.4.3-1-any
installed = python-six-1.11.0-3-any
installed = qt5-base-5.11.2-1-armv7h
installed = qt5-declarative-5.11.2-1-armv7h
installed = qt5-wayland-5.11.2-1-armv7h
installed = qt5-x11extras-5.11.2-1-armv7h
installed = qt5-xmlpatterns-5.11.2-1-armv7h
installed = readline-7.0.005-1-armv7h
installed = rest-0.8.1-1-armv7h
installed = sed-4.5-1-armv7h
installed = shadow-4.6-1-armv7h
installed = shared-mime-info-1.10-1-armv7h
installed = sound-theme-freedesktop-0.8-3-any
installed = source-highlight-3.1.8-17-armv7h
installed = speex-1.2.0-1-armv7h
installed = speexdsp-1.2rc3-3-armv7h
installed = sqlite-3.25.2-1-armv7h
installed = sudo-1.8.25.p1-1-armv7h
installed = sysfsutils-2.1.0-10-armv7h
installed = systemd-239.2-1-armv7h
installed = taglib-1.11.1-1-armv7h
installed = tar-1.30-1-armv7h
installed = tdb-1.3.16-1-armv7h
installed = texinfo-6.5-1-armv7h
installed = tslib-1.17-1-armv7h
installed = twolame-0.3.13-8-armv7h
installed = tzdata-2018e-2-armv7h
installed = util-linux-2.32.1-2-armv7h
installed = v4l-utils-1.14.2-1-armv7h
installed = wavpack-5.1.0-2-armv7h
installed = wayland-1.16.0-1-armv7h
installed = wayland-protocols-1.16-1-any
installed = which-2.21-2-armv7h
installed = xcb-proto-1.13-2-any
installed = xcb-util-0.4.0-2-armv7h
installed = xcb-util-image-0.4.0-2-armv7h
installed = xcb-util-keysyms-0.4.0-2-armv7h
installed = xcb-util-renderutil-0.3.9-2-armv7h
installed = xcb-util-wm-0.4.1-2-armv7h
installed = xdg-utils-1.1.3-3-any
installed = xkeyboard-config-2.24-1-any
installed = xorg-xset-1.2.4-1-armv7h
installed = xorgproto-2018.4-1-any
installed = xz-5.2.4-1-armv7h
installed = zita-alsa-pcmi-0.3.2-1-armv7h
installed = zita-resampler-1.6.2-1-armv7h
installed = zlib-1:1.2.11-3-armv7h
installed = zstd-1.3.5-1-armv7h
